It says I have the older version

Chizilla
Chizilla Member Posts: 2 Member

I have included here a screenshot and all NI separate libs are working and except for the K7 content.

Hope you could help me with as I have reinstalled it many many times but nothing works.

Thank you


Back To Top